Bug 313505 - Searching the bug-reporting item, it has disappeared
Summary: Searching the bug-reporting item, it has disappeared
Status: RESOLVED NOT A BUG
Alias: None
Product: digikam
Classification: Unclassified
Component: Interroperability (show other bugs)
Version: 2.8.0
Platform: Ubuntu Packages Linux
: NOR grave (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-19 13:21 UTC by Axel Krebs
Modified: 2022-01-21 21:54 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 7.6.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Axel Krebs 2013-01-19 13:21:50 UTC
earlier times, I could enter a bug just by licking at an icon within digiKam/Help-submenu and so on. this icon has disappeared. So bug-tracking get tricky...

Ihought KDE want to improve and learn from errors?


Axel

Reproducible: Always

Steps to Reproduce:
1. happens every time
2. bug-tracking submenu is away :-( !
3.
Actual Results:  
does not work any more

Expected Results:  
should work without any restrictions or limitations.

maybe use an independant way for bug-tracking system as some type of life-line?
Comment 1 Smit Mehta 2013-01-20 18:23:35 UTC
Hi Axel

I can see the "Report Bug", in the help menu. I am not able to understand what you are talking about? Maybe you can give a screenshot of where you expect the missing icon?

Smit
Comment 2 Axel Krebs 2013-01-20 19:14:16 UTC
Hi Smit:

I _cannot_ invoke the bug-reporting system from within digikam, anymore.
Instead, I have to run bug-tracking system explicitely within firefox-
looing all program or error-specific informations.

"Snapshot" would be fine- unfortunately, I cannot open the help-submenu
and taking a screenshot at the _same_time, as the help-window disappears.


Axel
---
Am 20.01.2013 19:23, schrieb Smit Mehta:
> https://bugs.kde.org/show_bug.cgi?id=313505
> 
> Smit Mehta <smit.meh@gmail.com> changed:
> 
>            What    |Removed                     |Added
> ----------------------------------------------------------------------------
>                  CC|                            |smit.meh@gmail.com
> 
> --- Comment #1 from Smit Mehta <smit.meh@gmail.com> ---
> Hi Axel
> 
> I can see the "Report Bug", in the help menu. I am not able to understand what
> you are talking about? Maybe you can give a screenshot of where you expect the
> missing icon?
> 
> Smit
>
Comment 3 Jekyll Wu 2013-01-20 21:05:34 UTC
You can use ksnapshot do take a snapshot after some delay
Comment 4 caulier.gilles 2013-01-21 07:30:17 UTC
Axel,

Seen you last bug reports, we can only recommend you to check quickly you system install. Something is completely broken in YOUR KDE. It's not digiKam. All menu are managed in background  by KDElibs. Link to report bug do not come from digiKam but it a factored way by KDE for all applications.

If it's broken, it's a failure in your installation, not digiKam...

Gilles Caulier
Comment 5 Axel Krebs 2013-01-22 19:07:59 UTC
Gilles:

Comment dites vous "me..."?
Sorry for that!

System is installed newly.
Strange...


Axel

Am 21.01.2013 08:30, schrieb Gilles Caulier:
> https://bugs.kde.org/show_bug.cgi?id=313505
> 
> Gilles Caulier <caulier.gilles@gmail.com> changed:
> 
>            What    |Removed                     |Added
> ----------------------------------------------------------------------------
>              Status|UNCONFIRMED                 |RESOLVED
>                  CC|                            |caulier.gilles@gmail.com
>          Resolution|---                         |INVALID
> 
> --- Comment #4 from Gilles Caulier <caulier.gilles@gmail.com> ---
> Axel,
> 
> Seen you last bug reports, we can only recommend you to check quickly you
> system install. Something is completely broken in YOUR KDE. It's not digiKam.
> All menu are managed in background  by KDElibs. Link to report bug do not come
> from digiKam but it a factored way by KDE for all applications.
> 
> If it's broken, it's a failure in your installation, not digiKam...
> 
> Gilles Caulier
>